<?php
$hostname = "localhost";
$username = "otpbip_fastuser";
$password = "rX,gr8@.*1TO";
$dbname = "otpbip_fastdb";
$connect = mysqli_connect($hostname, $username, $password); 
//mysqli_query("SET NAMES 'utf8'");
mysqli_select_db($connect,"otpbip_fastdb");
date_default_timezone_set("Asia/Karachi");

// Turn off all error reporting
//error_reporting(0);
error_reporting(E_ALL);
?>